Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82732 - "This is the Red Hat Update Agent..." message in up2date not translated
Summary: "This is the Red Hat Update Agent..." message in up2date not translated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-25 15:47 UTC by Christian Rose
Modified: 2007-04-18 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-06 23:01:11 UTC


Attachments (Terms of Use)

Description Christian Rose 2003-01-25 15:47:50 UTC
Tested with beta4 and sv_SE.

This message:

"This is the Red Hat Update Agent. It will assist you in updating your Red Hat
Linux system with the latest software available from Red Hat Network.\n"
"\n"
"To continue, click \"Forward.\" To cancel without updating anything, click
\"CANCEL.\""

isn't translated at all, although up2date is 100% translated. Perhaps this
message wasn't marked for translation by accident?

Comment 1 Adrian Likins 2003-01-28 05:35:30 UTC
Looks like a change in glade-2 was causing gladestrings to not get
saved properly. That should be fixed now, and the .pot files are
updated. 

Now just need the updated translations and this should be fixed.


Note You need to log in before you can comment on or make changes to this bug.